CREATE TABLE hey_act_ru_meter_log (
    ID                   VARCHAR2(256) ,
    NAME                 VARCHAR2(256)     NOT NULL,
    REPORTER             VARCHAR2(1020),
    VALUE                NUMBER(19, 0) ,
    TIMESTAMP            TIMESTAMP(6)  ,
    MILLISECONDS         NUMBER(19, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   VARCHAR2(256) ,
    NAME                 VARCHAR2(256)     NOT NULL,
    REPORTER             VARCHAR2(1020),
    VALUE                NUMBER(19, 0) ,
    TIMESTAMP            TIMESTAMP(6)  ,
    MILLISECONDS         NUMBER(19, 0) ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hey_act_ru_meter_log PRIMARY KEY (ID, ID)
);
